columnSuffix: null
handle: leadRank
instructions: null
name: 'Dirigeants - Dirigeant - Rang'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
